#menu-main>li,
.header_logo,
nav {
    float: left
}

#menu-main>li,
#menu-main>li>ul>li {
    list-style-type: none;
    display: block
}

.aside_phone,
.copyright,
.maincontent,
.quote_wrap,
footer {
    box-shadow: 0 0 15px -5px #000
}

.aside_phone a,
.brochure,
.header_phone a,
.mobilenav a,
.product_parent a,
.products a,
footer,
footer a {
    text-decoration: none
}

#menu-main>li>ul,
.company_colour {
    background-color: #399CDC
}

.quote_wrap,
nav a {
    color: #fff
}

.phone_number {
    color: #399CDC;
    font-weight: 700
}

.brochure,
.copyright a,
footer a {
    color: #fff
}

body {
    font-weight: 300;
    background: #ddd
}

.pagecontent,
.pagecontent p {
    font: 14px Trebuchet, Verdana, serif!important
}

html {
    font-size: 100%
}

table tr td p {
    font-family: arial, sans-serif;
    font-size: 14px;
    letter-spacing: 0
}

p {
    font-weight: 300;
    font-family: Raleway, arial, sans-serif;
    line-height: 22px
}

.pagecontent {
    font-size: 90%
}

#breadcrumbs {
    font-size: 11px
}

.pagecontent li {
    padding-bottom: 5px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Raleway, arial, sans-serif;
    font-weight: 300;
    line-height: 30px;
}

h1 {
    font: 40px Impact;
    color: #3F3F3F
}

h2 {
    font: 19px Times, Georgia, Courier, serif;
    color: #399CDC;
    font-weight: 700;
    font-size: 25px!important
}

h3 {
    font: 19px Times, Georgia, Courier, serif;
    color: #399CDC;
    font-weight: 700;
    font-size: 20px !important
}

body {
    font-family: Raleway, arial, sans-serif
}

nav .current-menu-item>a,
nav li a:hover {
    background-color: #e2d4b7;
    color: #fff
}

.feature_quote button {
    background-color: #2b2b2b
}

.feature_quote button:hover {
    cursor: pointer;
    background-color: #e2d4b7
}

.partners {
    margin-top: 30px
}

.partners h2 {
    text-shadow: 0 0 1px #d4d4d4;
    font-size: 23px;
    line-height: 25px;
    color: #010101
}

.partners h2 span {
    color: #d92929
}

.partners .slider {
    position: relative;
    margin: 10px 45px 0
}

.partners .arrow {
    position: absolute;
    top: 20px;
    width: 35px;
    height: 35px;
    background: url(img/clients-arrow.png) 0 -35px no-repeat;
    font: 0/0 a;
    color: transparent;
    cursor: pointer
}

.partners .left {
    left: -45px
}

.partners .left:hover {
    background-position: 0 0
}

.partners .right {
    right: -45px;
    background-position: -35px -35px
}

.partners .right:hover {
    background-position: -35px 0
}

.partners .list {
    position: relative;
    height: 75px;
    overflow: hidden
}

.partners .list ul {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap
}

.wordtree,
nav {
    position: relative
}

.partners .list li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px
}

.lt-ie8 .partners .list li {
    display: inline;
    zoom: 1
}

.partners .list li:first-child {
    margin-left: 0
}

.wrapper,
body {
    margin: 0 auto
}

.partners .list img {
    max-height: 75px
}

.red_title_s h3 {
    padding-top: 10px;
    font-weight: 700;
    color: #606060
}

.wrapper {
    max-width: 1200px;
    width: 100%
}

.clearfix {
    clear: both
}

.wordtree {
    margin-top: 16px;
    text-align: center
}

.header_phone,
.header_phone div {
    text-align: right
}

header,
nav {
    margin: 0 auto;
    width: 100%
}

header {
    background-color: #fff
}

.header_logo {
    width: 51%;
    padding: 40px 0
}

.header_logo img {
    max-width: 100%
}

.header_phone {
    width: 47%;
    float: left;
    padding: 10px 1% 20px 0
}

.phone_cta_text span {
    font-size: 20px;
    font-weight: 700;
    color: #64563D
}

.linkedin_header {
    margin-top: 15px;
    font-size: 13px
}

.linkedin_header a {
    color: #000
}

.linkedin_header img {
    vertical-align: middle;
    margin-top: -4px;
    width: 80px
}

.phone_cta_text {
    font-size: 14px;
    color: #222;
    margin: 10px 0;
    text-transform: uppercase
}

.phone_number {
    font-size: 44px;
    line-height: 22px;
    margin-top: 35px
}

#menu-item-283 a,
#menu-item-283 a:hover {
    background: #399CDC!important;
    font-weight: 700!important
}

#menu-main,
#menu-main>li>ul {
    padding: 0;
    margin: 0
}

#menu-main>li>ul>li {
    height: 55px
}

#menu-main>li>a,
#menu-main>li>ul>li>a {
    height: 55px;
    text-decoration: none;
    padding: 0 20px;
    display: block;
    line-height: 55px;
    font-size: 15px;
    font-weight: 300
}

#menu-main>li>ul {
    display: none;
    position: absolute;
    z-index: 99999
}

#menu-main>li:hover>ul {
    display: block
}

.mobilenav {
    height: 55px;
    display: none
}

.mobilenav a {
    width: 96%;
    display: block;
    line-height: 55px;
    padding: 0 2%;
    margin: 0 auto;
    background-image: url(img/menu-icon.png);
    background-repeat: no-repeat;
    background-size: 25px 110px;
    background-position: 65px 1px;
    border-top: 1px solid #EFEFEF
}

.mobilenav a:hover {
    background-color: #fff;
    color: #000;
    background-position: 65px -53px
}

.background_image {
    position: fixed;
    top: 0;
    width: 100%;
    margin: 0 auto;
    z-index: -1;
    min-width: 1300px
}

.products ul li,
aside {
    position: relative;
    float: left
}

.background_image img {
    width: 100%;
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-top: 0;
    padding-top: 0
}

.maincontent {
    background-color: #fff;
    padding: 20px 1.25%
}

.pagecontent {
    width: 67.3125%;
    float: left
}

aside {
    width: 28.58%;
    padding: 20px 1.25% 20px 2.5%;
    /*margin-top: -75px;*/
    z-index: 99
}

.aside_phone {
    display: none;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 5px 0
}

.aside_phone a {
    color: #fff!important
}

.aside_phone_cta_text,
.aside_phone_number {
    color: #fff!important;
    font-size: 20px
}

.imgtxt p,
.quote_wrap h3 {
    color: #fff;
    text-align: center;
    font-weight: 700
}

.products {
    float: left
}

.products ul {
    list-style-type: none;
    padding: 0
}

.products ul li {
    width: 31%;
    margin: 0 1% 5%;
    height: 138px;
    min-height: 100%;
    display: block
}

.imgtxt p,
.prodimg img {
    width: 100%
}

.imgtxt p {
    position: absolute;
    bottom: -8px;
    background: rgba(0, 0, 0, .7);
    font-size: 14px;
    margin: 0
}

.downloadbtn {
    border: 1px solid #303030;
    border-radius: 7px;
    width: 206px;
    padding: 10px;
    background: #303030
}

.quote_wrap {
    background-color: #399CDC!important
}

.instant-call {
    margin-bottom: 20px;
    background: #B3A787!important
}

.quote_wrap h3 {
    padding: 30px 0;
    font-size: 44px;
    margin-bottom: 0
}

.instant-call h3 {
    font-size: 32px;
    padding: 25px 0 15px
}

.feature_quote {
    padding: 0 5% 20px
}

.feature_quote input,
.feature_quote label,
.feature_quote select,
.feature_quote textarea {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box
}

.feature_quote .field {
    margin-bottom: 5px
}

.feature_quote input.error,
.feature_quote select.error {
    border: 1px solid #ff2865;
    background-color: #ff9cb8
}

.feature_quote input,
.feature_quote select,
.feature_quote textarea {
    padding: 8px;
    border: 0
}

.feature_quote::-webkit-input-placeholder {
    color: #000
}

.feature_quote:-moz-placeholder {
    color: #000
}

.feature_quote::-moz-placeholder {
    color: #000
}

.feature_quote:-ms-input-placeholder {
    color: #000
}

.field.checkbox {
    margin-top: 10px;
    background: rgba(255, 255, 255, .16);
    padding: 5px
}

.field.checkbox label {
    padding: 2px 0 0
}

.field.checkbox label span {
    display: block;
    font-size: 13px
}

.feature_quote input[type=checkbox] {
    float: left;
    height: 16px;
    width: 16px;
    padding: 0
}

.feature_quote textarea {
    height: 90px;
    font-family: Raleway, arial, sans-serif
}

.feature_quote button {
    margin-top: 10px;
    width: 100%;
    padding: 20px 5px;
    border-radius: 5px;
    border: 0;
    color: #fff;
    font-size: 28px
}

footer {
    background-color: #222;
    padding: 0 0 0 1.25%
}

.third {
    width: 30%;
    margin: 0 1% 0 0;
    padding: 10px 1% 0;
    float: left
}

footer .footer_social>ul {
    margin: 0;
    padding: 0
}

footer .footer_social>ul>li>a>img {
    width: 15%;
    float: left;
    margin: 0 2% 0 0
}

.footer_address_address p,
.thirdlast {
    margin: 0
}

footer .footer_social>ul>li {
    display: block
}

.footer_address_address {
    width: 80%;
    float: left;
    padding-top: 14px;
    font-size: 15px
}

footer h3 {
    color: #959595;
    font-size: 24px;
    border-bottom: 1px solid #959595;
    padding: 5px 0 15px
}

footer,
footer a {
    font-size: 14px;
    color: #fff;
    padding-bottom: 20px
}

footer p {
    line-height: 20px
}

.copyright {
    font-size: 12px;
    color: #fff;
    text-align: center
}

.copyright p {
    margin-bottom: 0;
    line-height: 40px
}

.footer_address,
.footer_email,
.footer_phone {
    font-size: 18px
}

.footer_phone p {
    font-size: 14px
}

.footer_address img,
.footer_email img,
.footer_phone img {
    position: relative;
    top: 7px;
    padding-right: 5px;
    border: none
}

.footer_address_icon {
    width: 15%;
    float: left
}

.footer_email {
    background-color: #464646;
    border-radius: 5px;
    border: 2px solid #959595;
    padding: 0 10px 12px;
    max-width: 220px
}

.footer_email:hover {
    background-color: #111
}

.footer_service_area_text {
    width: 58%;
    float: left
}

.footer_service_area_map {
    width: 40%;
    float: left;
    margin-right: 2%
}

.footer_service_area_map img {
    width: 100%
}

.footer_service_area .australia {
    width: 101px;
    height: 97px;
    float: left
}

.footer_service_area .service_text {
    float: left;
    padding-left: 22px;
    width: 50%
}

.footer_service_area .australia,
.footer_service_area .australia img {
    position: relative;
    z-index: 10
}

.footer_service_area .stateact,
.footer_service_area .statensw,
.footer_service_area .statent,
.footer_service_area .stateqld,
.footer_service_area .statesa,
.footer_service_area .statetas,
.footer_service_area .statevic,
.footer_service_area .statewa {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    display: none
}

.popup,
.popup_wrap {
    position: fixed;
    top: 0
}

.footer_service_area .australia.act .stateact,
.footer_service_area .australia.nsw .statensw,
.footer_service_area .australia.nt .statent,
.footer_service_area .australia.qld .stateqld,
.footer_service_area .australia.sa .statesa,
.footer_service_area .australia.tas .statetas,
.footer_service_area .australia.vic .statevic,
.footer_service_area .australia.wa .statewa {
    display: block
}

.gallery_light {
    padding-top: 20px
}

.blog-home excerpt {
    width: 65%;
    float: left
}

.post-thumb {
    width: 22%;
    margin-right: 1.25%;
    float: left
}

.nav-next,
.nav-previous {
    font-weight: 700;
    font-size: 16px;
    line-height: 100px
}

.datetime {
    font-size: 14px;
    color: #aaa;
    margin-bottom: -15px;
    margin-top: -18px
}

.readmore {
    width: 100%;
    text-align: right;
    font-size: 14px;
    margin-top: -10px
}

.popup_wrap {
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 1000
}

.popup_wrap .background {
    background: url(img/50pcblack.png);
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    position: fixed;
    z-index: 999
}

.popup {
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 272px;
    height: 485px;
    z-index: 1000;
    padding: 10px
}

.popup .close {
    width: 30px;
    height: 30px;
    position: relative;
    right: -240px;
    top: 30px;
    cursor: pointer;
    background: url(img/close.png) no-repeat
}

.banner,
.banner img {
    max-width: 1200px;
    max-height: 332px;
    width: 100%;
    margin: 0;
    padding: 0;
    display: block
}

.bx-wrapper img,
ul.bxslider {
    margin: 0
}

.excerpt-posts {
    border-bottom: 1px dashed #ECECEC;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 5px;
    width: 100%
}

.product_parent img {
    max-width: 100%
}

.product_parent a {
    color: #231f20;
    text-align: center
}

.product_parent a:hover {
    text-decoration: underline
}

@media screen and (max-width:760px) {
    #menu-main,
    #menu-main>li>ul>li {
        border-top: 1px solid #EFEFEF
    }
    .third,
    aside,
    nav ul>li {
        width: 100%
    }
    .third {
        width: 96%
    }
    .product_parent.third {
        width: 46%
    }
    .excerpt {
        float: left
    }
    .readmore {
        margin-bottom: 20px
    }
    .pagecontent,
    aside {
        margin-top: 0;
        width: 96%;
        padding: 0 2%
    }
    #menu-main>li>a,
    #menu-main>li>ul>li>a {
        width: 100%;
        padding: 0;
        box-sizing: border-box
    }
    aside {
        margin-top: 15px
    }
    .aside_phone,
    .mobilenav {
        display: block
    }
    #menu-main {
        display: none
    }
    #menu-main>li>a {
        text-indent: 30px;
        background: #303030;
        color: #fff
    }
    #menu-main>li>ul>li>a {
        background-image: url(img/sub-menu-icon.png);
        background-repeat: no-repeat;
        background-size: 25px 110px;
        background-position: 30px 1px;
        text-indent: 60px
    }
    #menu-main>li>ul>li>a:hover {
        background-position: 30px -56px
    }
    #menu-main>li>ul {
        position: static;
        display: block
    }
    #menu-main>li {
        border-bottom: 1px solid #EFEFEF
    }
    .phone_cta_text,
    .phone_number {
        font-size: 20px
    }
    .products ul li {
        float: left;
        width: 54%
    }
}

.fixed {
    position: fixed;
    top: 0;
    height: 55px;
    z-index: 100
}
